<?xml version="1.0" encoding="UTF-8"?>
<!--  Diese Definition ist erforderlich um im Client ein neues Thema zu definieren. Es reicht also wenn der Client das
einmal hat. -->
<themes>
  <theme id="design" producttype="PRODUCT_FOTOBOOK" expiry="202512312359" thumbnail="">
    <description>Themenfotobuch</description>
    <titlepage bgcolor="#fff5de" />
    <keyaccounts>
    </keyaccounts>
    <bindings>
	    <binding>softcover</binding>
	    <binding>hardcover</binding>
	    <binding>calendar_simplex</binding>
	    <binding>calendar_duplex</binding>
	    <!--<binding>booklet</binding>-->
    </bindings>
    <backgrounddownload>http://www.cewe.eu/fr/packages/background/</backgrounddownload>
    <logos>
    </logos>
    <spinetext use="true"/>
    <content movable="false" noCoverAtStartup="true"  normalBackgrounds="true" customBackgrounds="true"/>
    <contentdownloadlist>
      <contentdownload product="M1">http://www.cewe.eu/fr/packages/mousepad/</contentdownload>
      <contentdownload product="BUN1">http://www.cewe.eu/fr/packages/easter_bunny/</contentdownload>
      <contentdownload product="BM1">http://www.cewe.eu/fr/packages/beer_mug/</contentdownload>
      <contentdownload product="ELK1">http://www.cewe.eu/fr/packages/moose/</contentdownload>
      <contentdownload product="MEM1">http://www.cewe.eu/fr/packages/remembory/</contentdownload>
      <contentdownload product="P20x30">http://www.cewe.eu/fr/packages/puzzle_20/</contentdownload>
      <contentdownload product="P30x45">http://www.cewe.eu/fr/packages/puzzle_30/</contentdownload>
      <contentdownload product="TE1">http://www.cewe.eu/fr/packages/teddy/</contentdownload>
      <contentdownload product="CA1">http://www.cewe.eu/fr/packages/cap/</contentdownload>
      <contentdownload product="PIN1">http://www.cewe.eu/fr/packages/barbecue_pinafore/</contentdownload>
      <contentdownload product="PI1">http://www.cewe.eu/fr/packages/pillow/</contentdownload>
      <contentdownload product="CRM1B">http://www.cewe.eu/fr/packages/magic_cup/</contentdownload>
      <contentdownload product="CR1BS2">http://www.cewe.eu/fr/packages/set_of_cups/</contentdownload>
      <contentdownload product="PC1S10">http://www.cewe.eu/fr/packages/set_of_post_cards/</contentdownload>
      <contentdownload product="PC2S10">http://www.cewe.eu/fr/packages/set_of_post_cards/</contentdownload>
      <contentdownload product="EC1S10">http://www.cewe.eu/fr/packages/set_of_event_cards/</contentdownload>
      <contentdownload product="EC2S10">http://www.cewe.eu/fr/packages/set_of_event_cards/</contentdownload>
      <contentdownload product="EC3S10">http://www.cewe.eu/fr/packages/set_of_event_cards/</contentdownload>
      <contentdownload product="EC51S10">http://www.cewe.eu/fr/packages/set_of_event_cards/</contentdownload>
      <contentdownload product="EC52S10">http://www.cewe.eu/fr/packages/set_of_event_cards/</contentdownload>
      <contentdownload product="EC53S10">http://www.cewe.eu/fr/packages/set_of_event_cards/</contentdownload>
      <contentdownload product="CR1B">http://www.cewe.eu/fr/packages/cup_right/</contentdownload>
      <contentdownload product="CL1B">http://www.cewe.eu/fr/packages/cup_left/</contentdownload>
      <contentdownload product="CRG1B">http://www.cewe.eu/fr/packages/glass/</contentdownload>
      <contentdownload product="BIB">http://www.cewe.eu/fr/packages/bib/</contentdownload>
      <contentdownload product="PLC1">http://www.cewe.eu/fr/packages/playing_cards/</contentdownload>
      <contentdownload product="PSC101">http://www.cewe.eu/fr/packages/photoscreen_canvas_20x30/</contentdownload>
      <contentdownload product="PSC102">http://www.cewe.eu/fr/packages/photoscreen_canvas_30x40/</contentdownload>
      <contentdownload product="PSC103">http://www.cewe.eu/fr/packages/photoscreen_canvas_40x60/</contentdownload>
      <contentdownload product="PSC104">http://www.cewe.eu/fr/packages/photoscreen_canvas_60x80/</contentdownload>
      <contentdownload product="PSC105">http://www.cewe.eu/fr/packages/photoscreen_canvas_60x60/</contentdownload>
      <contentdownload product="PSC1">http://www.cewe.eu/fr/packages/photoscreen_nylon_20x30/</contentdownload>
      <contentdownload product="PSC2">http://www.cewe.eu/fr/packages/photoscreen_nylon_30x40/</contentdownload>
      <contentdownload product="PSC3">http://www.cewe.eu/fr/packages/photoscreen_nylon_40x60/</contentdownload>
      <contentdownload product="PSC4">http://www.cewe.eu/fr/packages/photoscreen_nylon_60x80/</contentdownload>
      <contentdownload product="PSC5">http://www.cewe.eu/fr/packages/photoscreen_nylon_60x60/</contentdownload>
      <contentdownload product="TV1B">http://www.cewe.eu/fr/packages/t_shirt/</contentdownload>
      <contentdownload product="TS_68">http://www.cewe.eu/fr/packages/child_t_shirt/</contentdownload>
      <contentdownload product="TS_80">http://www.cewe.eu/fr/packages/child_t_shirt/</contentdownload>
      <contentdownload product="TS_86">http://www.cewe.eu/fr/packages/child_t_shirt/</contentdownload>
      <contentdownload product="TS_92">http://www.cewe.eu/fr/packages/child_t_shirt/</contentdownload>
      <contentdownload product="TS_98">http://www.cewe.eu/fr/packages/child_t_shirt/</contentdownload>
      <contentdownload product="TS_104">http://www.cewe.eu/fr/packages/child_t_shirt/</contentdownload>
      <contentdownload product="TS_110">http://www.cewe.eu/fr/packages/child_t_shirt/</contentdownload>
      <contentdownload product="TS_122">http://www.cewe.eu/fr/packages/child_t_shirt/</contentdownload>
      <contentdownload product="TS_134">http://www.cewe.eu/fr/packages/child_t_shirt/</contentdownload>
      <contentdownload product="TS_146">http://www.cewe.eu/fr/packages/child_t_shirt/</contentdownload>
      <contentdownload product="TS_158">http://www.cewe.eu/fr/packages/child_t_shirt/</contentdownload>
      <contentdownload product="SV1B">http://www.cewe.eu/fr/packages/sweat_shirt/</contentdownload>
      <contentdownload product="SH1B">http://www.cewe.eu/fr/packages/sweat_shirt/</contentdownload>
      <contentdownload product="S2B">http://www.cewe.eu/fr/packages/sweat_shirt/</contentdownload>
      <contentdownload product="BA1">http://www.cewe.eu/fr/packages/handle_bag/</contentdownload>
      <contentdownload product="BA2">http://www.cewe.eu/fr/packages/handle_bag/</contentdownload>
      <contentdownload product="BA3">http://www.cewe.eu/fr/packages/handle_bag/</contentdownload>
      <contentdownload product="CUP8">http://www.cewe.eu/fr/packages/cup_panorama/</contentdownload>
      <contentdownload product="GC1S10">http://www.cewe.eu/fr/packages/set_of_greeting_cards/</contentdownload>
      
      <!-- neue Produkte für HPS 3.5 -->
      <contentdownload product="CUP10">http://www.cewe.eu/fr/packages/cup_inner_paint_panorama/</contentdownload>
      <contentdownload product="CUP2">http://www.cewe.eu/fr/packages/cup_inner_paint/</contentdownload>
      <contentdownload product="PI2">http://www.cewe.eu/fr/packages/pillow_with_filling/</contentdownload>
      <contentdownload product="CUP11">http://www.cewe.eu/fr/packages/cup_magic_panorama/</contentdownload>
      <contentdownload product="SB2">http://www.cewe.eu/fr/packages/savings_box_panorama/</contentdownload>
      <contentdownload product="BM2">http://www.cewe.eu/fr/packages/beer_mug_panorama/</contentdownload>
      <contentdownload product="CUP9">http://www.cewe.eu/fr/packages/cup_glass_panorama/</contentdownload>
      
      <contentdownload product="ALU1">http://www.cewe.eu/fr/packages/alu1/</contentdownload>
      <contentdownload product="CB6">http://www.cewe.eu/fr/packages/cb6/</contentdownload>
      <contentdownload product="CB8">http://www.cewe.eu/fr/packages/cb8/</contentdownload>
      <contentdownload product="CUP1">http://www.cewe.eu/fr/packages/cup_glass/</contentdownload>
    </contentdownloadlist>
     <defaultcategories background="Multicolor" clipart="Urlaub" fading="Verläufe" content="" />
  </theme>
</themes>
